<template>
  <div>
    <table style="width:100%">
      <tr>
        <th>Name</th>
        <th colspan="2">Value</th>
      </tr>
      <tr v-for="(key, val) in res" :key="val">
        <td>{{val}}</td>
        <td>{{key}}</td>
      </tr>
    </table>
  </div>
</template>

<script>
// @ is an alias to /src
import axios from 'axios'

export default {
  response: '',
  data () {
    return {
      crypto: 0,
      res: []
    }
  },
  components: {
  },
  computed: {
  },
  methods: {
  },
  mounted () {
  },
  created () {
    axios.get('https://min-api.cryptocompare.com/data/pricemulti?fsyms=BTC,ETH,LTC&tsyms=USD')
      .then((response) => {
        this.res = response.data
      })
  }
}
</script>
